LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XViewsSupplier.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/container/XNameAccess.idl";`

Go to the source code of this file.

## Classes
interface | XViewsSupplier
| provides for access to a container of views, typically used for a database definition object. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.